## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::ImportKit::Container::Material Member List

This is the complete list of members for CrystalSpace::ImportKit::Container::Material, including all inherited members.

Container class | CrystalSpace::ImportKit::Container::Material | `[friend]`
GetName() const | CrystalSpace::ImportKit::Container::Material | `[inline]`
GetTextureFile() const | CrystalSpace::ImportKit::Container::Material | `[inline]`
ImportKitImpl::Glue class | CrystalSpace::ImportKit::Container::Material | `[friend]`
Material() | CrystalSpace::ImportKit::Container::Material | `[inline, protected]`
name | CrystalSpace::ImportKit::Container::Material | `[protected]`
texture | CrystalSpace::ImportKit::Container::Material | `[protected]`